caelum_sky_system LJCreteV2.os
{
    // J2000
    julian_day 2451545.0
    time_scale 30
    longitude 37.235577
    latitude 10.447022

    point_starfield {
        magnitude_scale 2.51189
        mag0_pixel_size 16
        min_pixel_size 4
        max_pixel_size 6
    }

    manage_ambient_light true
    minimum_ambient_light 0.06 0.08 0.12

    manage_scene_fog yes
    //ground_fog_density_multiplier 0.0
	scene_fog_density_multiplier 10.2
    //global_fog_colour_multiplier 0.97 0.98 0.99

    sun
	{
        ambient_multiplier 0.55 0.65 0.70
        diffuse_multiplier 2.20 2.15 2.00
        specular_multiplier 0.2 0.2 0.2
        auto_disable_threshold 0.05
        auto_disable true
    }
	
    moon {
        ambient_multiplier 0.2 0.2 0.2

        diffuse_multiplier 1 1 1.9
        specular_multiplier 1 1 1

        auto_disable_threshold 0.05
        auto_disable true
    }

    // Off by default
    /*
    depth_composer {
        debug_depth_render off
        haze_enabled yes
        ground_fog_enabled yes
        ground_fog_vertical_decay 1.06
        ground_fog_base_level 5
    }
	*/
    

    sky_dome {
        haze_enabled yes
        sky_gradients_image LJCrete-EarthClearSky2.png
        atmosphere_depth_image LJCrete-AtmosphereDepth.png
    }

    cloud_system
    {
        cloud_layer
        {
            height 3000
            coverage 0.0
        }
    }
	
}
